@media only screen and (max-width: 767px) {
    #footer .bottom .icp{
        text-align: center;
    }
    #footer .bottom .bottom-maker {
        text-align: center!important;
        margin-top: 5px;
    }
}

#footer {
    background: #3c3a50;
    padding: 20px 0 5px
}

#footer .box {
    display: flex;
    align-items: center;
    padding-bottom: 20px;
}

#footer .box .desc {
    color: #fcfcfc;
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 8px;

}

#footer .box .desc img {
    height: 14px;
    width: 14px;
    margin-right: 5px;
}

#footer .code {
    height: 108px;
    width: 115px;
}

#footer .bottom {
    display: flex;
    border-top: 1px solid #4e4d60;
    padding: 10px 0;
    flex-wrap: wrap;
}

#footer .bottom .icp {
    font-size: 13px;
    color: #84858f;
}

#footer .bottom a {
    text-decoration: none;
    font-size: 13px;
    color: #666;
}

#footer .bottom .bottom-maker {
    text-align: right;
}
